Subject: ftape-1.13b-patched
From: [email-masked] (Gary Foster)
Date: Wed, 31 Aug 1994 19:02:12 GMT
Newsgroups: comp.os.linux.announce

In an attempt to stem the tide of 'ftape is broken' postings on c.o.l.h. 
I've made up a new tar package of ftape incorporating the patch to allow 
it to work with the latest kernel revisions.  It's available at:

sunsite.unc.edu:/pub/Linux/Incoming/ftape-1.13b-patched.tar.gz

This includes the patched version of fdc_io.c and works fine with the 
1.1.4x series of kernels.

I didn't write it, I just patched it. Blame me if it's broken, thank 
the author if it works. :)

-- Gary F.

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.